accumulo-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From vi...@apache.org
Subject svn commit: r1339221 - in /accumulo/trunk: ./ bin/config.sh bin/start-all.sh core/ server/ src/
Date Wed, 16 May 2012 15:19:19 GMT
Author: vines
Date: Wed May 16 15:19:18 2012
New Revision: 1339221

URL: http://svn.apache.org/viewvc?rev=1339221&view=rev
Log:
ACCUMULO-585 - merging


Modified:
    accumulo/trunk/   (props changed)
    accumulo/trunk/bin/config.sh
    accumulo/trunk/bin/start-all.sh
    accumulo/trunk/core/   (props changed)
    accumulo/trunk/server/   (props changed)
    accumulo/trunk/src/   (props changed)

Propchange: accumulo/trunk/
------------------------------------------------------------------------------
  Merged /accumulo/branches/1.4:r1338907-1339219

Modified: accumulo/trunk/bin/config.sh
URL: http://svn.apache.org/viewvc/accumulo/trunk/bin/config.sh?rev=1339221&r1=1339220&r2=1339221&view=diff
==============================================================================
--- accumulo/trunk/bin/config.sh (original)
+++ accumulo/trunk/bin/config.sh Wed May 16 15:19:18 2012
@@ -35,10 +35,6 @@ export ACCUMULO_HOME=`cd $ACCUMULO_HOME;
 
 if [ -f $ACCUMULO_HOME/conf/accumulo-env.sh ] ; then
 . $ACCUMULO_HOME/conf/accumulo-env.sh
-else
-  echo "${ACCUMULO_HOME}/conf/accumulo-env.sh does not exist. Please make sure you configure
Accumulo before you run anything"
-  echo "We provide examples you can copy in ${ACCUMULO_HOME}/conf/examples/ which are set
up for your memory footprint"
-  exit 1
 fi
 
 if [ -z ${ACCUMULO_LOG_DIR} ]; then

Modified: accumulo/trunk/bin/start-all.sh
URL: http://svn.apache.org/viewvc/accumulo/trunk/bin/start-all.sh?rev=1339221&r1=1339220&r2=1339221&view=diff
==============================================================================
--- accumulo/trunk/bin/start-all.sh (original)
+++ accumulo/trunk/bin/start-all.sh Wed May 16 15:19:18 2012
@@ -22,6 +22,13 @@ bin=`cd "$bin"; pwd`
 . "$bin"/config.sh
 unset DISPLAY
 
+if [ ! -f $ACCUMULO_HOME/conf/accumulo-env.sh ] ; then
+  echo "${ACCUMULO_HOME}/conf/accumulo-env.sh does not exist. Please make sure you configure
Accumulo before you run anything"
+  echo "We provide examples you can copy in ${ACCUMULO_HOME}/conf/examples/ which are set
up for your memory footprint"
+  exit 1
+fi
+
+
 if [ -z $ZOOKEEPER_HOME ] ; then
     echo "ZOOKEEPER_HOME is not set.  Please make sure it's set globally or in conf/accumulo-env.sh"
     exit 1

Propchange: accumulo/trunk/core/
------------------------------------------------------------------------------
  Merged /accumulo/branches/1.4/core:r1338907-1339219

Propchange: accumulo/trunk/server/
------------------------------------------------------------------------------
  Merged /accumulo/branches/1.4/server:r1338907-1339219

Propchange: accumulo/trunk/src/
------------------------------------------------------------------------------
  Merged /accumulo/branches/1.4/src:r1338907-1339219



Mime
View raw message